p:empty {
    display: none;
}

.connected-lawyers-list {
    list-style-type: none;
    padding: 0;
}

.connected-lawyer-item {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
   justify-content: space-between;
    
}

.lawyer-thumbnail {
    margin-right: 15px;
    flex-shrink: 0;
}

.lawyer-thumbnail-wrapper {
    width: 50%
} 

.lawyer-info {
    width: 50%
} 


.lawyer-thumbnail {
padding: 10px 30px 0;
    background: #c5b9a1;
    text-align: center;
}

.lawyer-info {
    flex-grow: 1;
}

.lawyer-position {
    color: #666;
    font-size: 0.9em;
}

.lawyer-name a {
        font-family: "AvertaStd-Semibold", Sans-serif !important;
        color: #002254;
    text-transform: uppercase;
font-size: 17px;
font-weight: 700;


}

.lawyer-position {
   font-family: "Gotham", Sans-serif;
font-size: 15px;
font-weight: 700;

    color: #B36C1D;

}

.service-sector-aside-heading, .related-posts-section h2, .heading {
    margin-bottom: 30px;
    font-size: 25px;
    text-transform: uppercase;
    line-height: 31px;
    color: #00355F;
    font-family: "AvertaStd-SemiBold", Sans-serif;
}

.service-sector-aside-btn {
    background: #b36c1d;
    color: white;
    border-radius: 0;
    padding: 15px 50px;
    text-transform: uppercase;
    font-size: 17px;
    line-height: 21px;
    font-family: "Averta", Sans-serif !important;
    display: inline-block;
}

.service-sector-aside-btn:hover {
    color: white;
}

h2.popular-articles-heading {
    color: #B36C1D;
    font-family: "Gotham Bold", sans-serif;
font-size: 19px;
font-weight: 700;
line-height: 23px;
    text-transform: uppercase

}

ol.popular-articles-list {
    list-style-position: inside;
    padding-left: 0px;
    color: #505050
}

.popular-articles-list li {
    font-family: "Gotham", sans-serif;
font-size: 15px;
font-weight: 400;
line-height: 18px;
    margin: 20px 0;

}

.popular-articles-title, ol.popular-articles-list::marker {    
    font-family: "Gotham Bold", sans-serif;
font-size: 15px;
font-weight: 400;
line-height: 18px;
    color: #505050;
}

.popular-articles-meta {
    color: #505050;
}

.related-posts-section h2 {
    text-align: center;
}

.related-posts-section {
    margin: 0 auto;
}

.related-posts-section h2 {
    margin-bottom: 40px 0;
    text-transform: uppercase;
}

.related-posts-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 40px;
}

.related-post-item {
    flex: 0 1 calc(33.333% - 40px);
    margin-bottom: 20px;
}

.related-post-item .post-image img {
    width: 100%;
    height: auto;
}

.related-post-item .post-meta
 {
font-family: "Avenir", sans-serif;
font-size: 9px;
font-weight: 400;
line-height: 21px;
color: #B36C1D;
     text-transform: uppercase;
    margin-top: 20px;

}
.related-posts-grid .post-title {
font-family: "Gotham", sans-serif;
font-size: 20px;
font-weight: 700;
line-height: 23px;
    color: #00355F;
    min-height: 80px;

}


.related-post-item .post-date  {
font-family: "Avenir", sans-serif;
font-size: 15px;
font-weight: 400;
line-height: 21px;
    color: #A26D53;
}

.related-post-item .post-title {
    margin: 10px 0;
}

.related-post-item .post-title a {
    color: #00355F;
    font-family: "AvertaStd-Semibold", sans-serif;
font-size: 20px;
font-weight: 700;
line-height: 23px;
letter-spacing: 0em;
text-align: left;

;
    text-decoration: none;
}

.related-post-item .post-excerpt {
font-family: "Gotham", sans-serif;
font-size: 15px;
font-style: italic;
font-weight: 400;
line-height: 19px;

}

.insight-overview-block {
    background: rgba(242, 227, 192, 0.4);
    padding: 20px
}

ul.single-insight-overview {    
    font-family: "Gotham", Sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
	color: #505050
}

.insight-header-meta a {
	color: #505050
}

/* Video, podcast, press release */

.sub-insight-meta a {
    color: #505050
}
 

.mejs-button, .mejs-time, .mejs-time-rail {
    font-size: 10px !important;
}

.powerpress_player {
    margin: 10px 0;
}


a.insight-header-meta {
    color: white;
}


/* Responsive */

@media screen and (max-width: 960px) {
    .related-posts-grid {
        flex-direction: column;
    }

    .related-post-item {
        width: 100%;
    }
}